/*  */
#fifty-fifty-slider-stacks_in_13_page0 {
  border-radius: 10px;
  max-width: 800px;
  min-height: 450px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  text-align: left;
  list-style: none;
  margin: 0 auto;
  position: relative;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  font-family: "Nunito";
  transition: all 0s ease-in-out; }

#fifty-fifty-slider-stacks_in_13_page0 .ffs-slide {
  top: 0;
  left: 0;
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  pointer-events: none;
  box-sizing: border-box;
  -webkit-transform: all 0.3s ease-in-out;
          transform: all 0.3s ease-in-out; }
  #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide.active .ffs-slide-content {
    -webkit-transform: translateX(0%);
            transform: translateX(0%); }
  #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide.active .ffs-slide-image {
    -webkit-transform: translateX(0%);
            transform: translateX(0%); }
  #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-content, #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-image {
    width: 50%;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    position: relative;
    pointer-events: auto;
    box-sizing: border-box; }
  #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-content {
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-transform: translateX(200%);
            transform: translateX(200%);
    padding-bottom: 50px;
    transition: -webkit-transform 0.6s 0s ease-in-out;
    transition: transform 0.6s 0s ease-in-out;
    transition: transform 0.6s 0s ease-in-out, -webkit-transform 0.6s 0s ease-in-out;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-content-inner {
      z-index: 2;
      position: relative;
      padding: 20px 20px;
      box-sizing: border-box; }
    #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-content .ffs-slide-title {
      /*  */
      font-family: "Raleway";
      /*  */
      color: rgba(255, 255, 255, 1.00);
      font-size: 28px;
      line-height: 44.799999px;
      margin-bottom: 10px; }
    #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-content .ffs-slide-text {
      /*  */
      font-family: "Raleway";
      /*  */
      color: rgba(255, 255, 255, 1.00);
      font-size: 14px;
      line-height: 22.400000px;
      margin-bottom: 20px; }
    #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-content .ffs-slide-action {
      /*  */
      font-family: "Raleway";
      /*  */
      color: rgba(255, 255, 255, 1.00);
      font-size: 16px;
      padding: 8px 20px;
      border: 2px solid;
      background: rgba(33, 33, 33, 1.00);
      border-radius: 30px;
      border-color: rgba(77, 77, 77, 1.00);
      display: inline-block;
      box-sizing: border-box;
      text-decoration: none;
      transition: all 0.3s ease; }
      #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-content .ffs-slide-action::before {
        display: inline-block;
        content: 'Learn More'; }
      #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-content .ffs-slide-action:hover {
        color: rgba(255, 255, 255, 1.00);
        background: rgba(33, 33, 33, 1.00);
        border-color: rgba(255, 255, 255, 1.00); }
  #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-image {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
    z-index: 1;
    transition: -webkit-transform 0s 0.3s ease-in-out;
    transition: transform 0s 0.3s ease-in-out;
    transition: transform 0s 0.3s ease-in-out, -webkit-transform 0s 0.3s ease-in-out; }

#fifty-fifty-slider-stacks_in_13_page0 .ffs-nav {
  left: 0;
  bottom: 0;
  width: 50%;
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 20px;
  position: absolute;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  box-sizing: border-box;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  #fifty-fifty-slider-stacks_in_13_page0 .ffs-nav-count {
    margin-right: auto;
    color: rgba(255, 255, 255, 1.00);
    font-size: 14px; }
  #fifty-fifty-slider-stacks_in_13_page0 .ffs-nav a {
    color: rgba(255, 255, 255, 1.00);
    width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 2px solid rgba(255, 255, 255, 1.00);
    opacity: 0.5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: inherit;
    line-height: 0;
    cursor: pointer;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    transition: all 0.3s ease-in-out; }
    #fifty-fifty-slider-stacks_in_13_page0 .ffs-nav a i {
      line-height: 0;
      color: rgba(255, 255, 255, 1.00);
      font-size: 20px; }
    #fifty-fifty-slider-stacks_in_13_page0 .ffs-nav a:hover {
      opacity: 1; }
    #fifty-fifty-slider-stacks_in_13_page0 .ffs-nav a:first-of-type {
      margin-right: 10px; }

#fifty-fifty-slider-stacks_in_13_page0.slide-end .ffs-nav a.next {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transform: translateY(100%);
          transform: translateY(100%); }

#fifty-fifty-slider-stacks_in_13_page0.slide-start .ffs-nav a.prev {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transform: translateY(100%);
          transform: translateY(100%); }

#fifty-fifty-slider-stacks_in_13_page0.height-set .ffs-slide {
  bottom: 0; }

#fifty-fifty-slider-stacks_in_13_page0.hide-titles .ffs-slide-title {
  display: none; }

#fifty-fifty-slider-stacks_in_13_page0.hide-text .ffs-slide-text {
  display: none; }

#fifty-fifty-slider-stacks_in_13_page0.hide-actions .ffs-slide-action {
  display: none; }

#fifty-fifty-slider-stacks_in_13_page0.hide-actions .ffs-slide-text {
  margin-bottom: 0; }

#fifty-fifty-slider-stacks_in_13_page0.content-top .ffs-slide-content {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#fifty-fifty-slider-stacks_in_13_page0.content-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#fifty-fifty-slider-stacks_in_13_page0.content-bottom {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#fifty-fifty-slider-stacks_in_13_page0 .ffs-slide .ffs-slide-content {
  /*  */
  background: rgba(33, 33, 33, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide .ffs-slide-content::before {
    /*  */
    display: none;
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.20); }

@media (max-width: 700px) {
  #fifty-fifty-slider-stacks_in_13_page0 {
    min-height: 450px; }
    #fifty-fifty-slider-stacks_in_13_page0 .ffs-nav {
      width: 100%; }
    #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide {
      width: 100%;
      -webkit-box-flex: 1;
          -ms-flex: 1 0 auto;
              flex: 1 0 auto;
      -webkit-box-orient: vertical;
      -webkit-box-direction: reverse;
          -ms-flex-direction: column-reverse;
              flex-direction: column-reverse; }
      #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-content {
        width: 100%;
        -webkit-box-flex: 1;
            -ms-flex: 1 0 auto;
                flex: 1 0 auto;
        -webkit-transform: translateX(100%);
                transform: translateX(100%); }
      #fifty-fifty-slider-stacks_in_13_page0 .ffs-slide-image {
        width: 100%;
        height: 300px;
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
        transition: -webkit-transform 0.6s 0s ease-in-out;
        transition: transform 0.6s 0s ease-in-out;
        transition: transform 0.6s 0s ease-in-out, -webkit-transform 0.6s 0s ease-in-out; }
    #fifty-fifty-slider-stacks_in_13_page0.mobile-nav-top .ffs-slide-content {
      padding-bottom: 0;
      padding-top: 50px; }
    #fifty-fifty-slider-stacks_in_13_page0.mobile-nav-top .ffs-nav {
      top: 300px;
      bottom: auto; }
    #fifty-fifty-slider-stacks_in_13_page0.mobile-nav-top.slide-start .ffs-nav a.prev {
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%); }
    #fifty-fifty-slider-stacks_in_13_page0.mobile-nav-top.slide-end .ffs-nav a.next {
      -webkit-transform: translateY(-100%);
              transform: translateY(-100%); } }
#ffs-slide-stacks_in_14_page0 .ffs-slide-image {
  background: url(../files/slide_image_14.jpg) no-repeat center center;
  background-size: cover; }

#ffs-slide-stacks_in_14_page0.custom-title .ffs-slide-title {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_14_page0.custom-text .ffs-slide-text {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_14_page0.custom-button .ffs-slide-action {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(33, 33, 33, 0.00);
  border-color: rgba(255, 255, 255, 0.20); }
  #ffs-slide-stacks_in_14_page0.custom-button .ffs-slide-action:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(33, 33, 33, 0.00);
    border-color: rgba(255, 255, 255, 0.00); }

#ffs-slide-stacks_in_14_page0 .ffs-nav-count {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_14_page0 .ffs-nav a {
  color: rgba(255, 255, 255, 1.00);
  border-radius: px;
  border: px solid rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_14_page0.custom-background .ffs-slide-content {
  /*  */
  background: rgba(118, 42, 25, 0.72);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #ffs-slide-stacks_in_14_page0.custom-background .ffs-slide-content::before {
    /*  */ }
  #ffs-slide-stacks_in_14_page0.custom-background .ffs-slide-content::before {
    /*  */
    display: none;
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.20); }
#ffs-slide-stacks_in_17_page0 .ffs-slide-image {
  background: url(../files/slide_image_17.jpg) no-repeat center center;
  background-size: cover; }

#ffs-slide-stacks_in_17_page0.custom-title .ffs-slide-title {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_17_page0.custom-text .ffs-slide-text {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_17_page0.custom-button .ffs-slide-action {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(33, 33, 33, 0.00);
  border-color: rgba(255, 255, 255, 0.50); }
  #ffs-slide-stacks_in_17_page0.custom-button .ffs-slide-action:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(33, 33, 33, 0.00);
    border-color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_17_page0 .ffs-nav-count {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_17_page0 .ffs-nav a {
  color: rgba(255, 255, 255, 1.00);
  border-radius: px;
  border: px solid rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_17_page0.custom-background .ffs-slide-content {
  /*  */
  background: rgba(99, 41, 40, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #ffs-slide-stacks_in_17_page0.custom-background .ffs-slide-content::before {
    /*  */ }
  #ffs-slide-stacks_in_17_page0.custom-background .ffs-slide-content::before {
    /*  */
    display: none;
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.20); }
#ffs-slide-stacks_in_20_page0 .ffs-slide-image {
  background: url(../files/slide_image_20.jpg) no-repeat center center;
  background-size: cover; }

#ffs-slide-stacks_in_20_page0.custom-title .ffs-slide-title {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_20_page0.custom-text .ffs-slide-text {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_20_page0.custom-button .ffs-slide-action {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(33, 33, 33, 0.00);
  border-color: rgba(255, 255, 255, 1.00); }
  #ffs-slide-stacks_in_20_page0.custom-button .ffs-slide-action:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(33, 33, 33, 0.00);
    border-color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_20_page0 .ffs-nav-count {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_20_page0 .ffs-nav a {
  color: rgba(255, 255, 255, 1.00);
  border-radius: px;
  border: px solid rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_20_page0.custom-background .ffs-slide-content {
  /*  */
  background: rgba(116, 102, 69, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #ffs-slide-stacks_in_20_page0.custom-background .ffs-slide-content::before {
    /*  */ }
  #ffs-slide-stacks_in_20_page0.custom-background .ffs-slide-content::before {
    /*  */
    display: none;
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.20); }
#ffs-slide-stacks_in_23_page0 .ffs-slide-image {
  background: url(../files/slide_image_23.jpg) no-repeat center center;
  background-size: cover; }

#ffs-slide-stacks_in_23_page0.custom-title .ffs-slide-title {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_23_page0.custom-text .ffs-slide-text {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_23_page0.custom-button .ffs-slide-action {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(33, 33, 33, 0.00);
  border-color: rgba(255, 255, 255, 1.00); }
  #ffs-slide-stacks_in_23_page0.custom-button .ffs-slide-action:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(33, 33, 33, 0.00);
    border-color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_23_page0 .ffs-nav-count {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_23_page0 .ffs-nav a {
  color: rgba(255, 255, 255, 1.00);
  border-radius: px;
  border: px solid rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_23_page0.custom-background .ffs-slide-content {
  /*  */
  background: rgba(116, 102, 69, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #ffs-slide-stacks_in_23_page0.custom-background .ffs-slide-content::before {
    /*  */ }
  #ffs-slide-stacks_in_23_page0.custom-background .ffs-slide-content::before {
    /*  */
    display: none;
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.20); }
#ffs-slide-stacks_in_26_page0 .ffs-slide-image {
  background: url(../files/slide_image_26.jpg) no-repeat center center;
  background-size: cover; }

#ffs-slide-stacks_in_26_page0.custom-title .ffs-slide-title {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_26_page0.custom-text .ffs-slide-text {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_26_page0.custom-button .ffs-slide-action {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(33, 33, 33, 0.00);
  border-color: rgba(255, 255, 255, 0.50); }
  #ffs-slide-stacks_in_26_page0.custom-button .ffs-slide-action:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(33, 33, 33, 0.00);
    border-color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_26_page0 .ffs-nav-count {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_26_page0 .ffs-nav a {
  color: rgba(255, 255, 255, 1.00);
  border-radius: px;
  border: px solid rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_26_page0.custom-background .ffs-slide-content {
  /*  */
  background: rgba(67, 89, 19, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #ffs-slide-stacks_in_26_page0.custom-background .ffs-slide-content::before {
    /*  */ }
  #ffs-slide-stacks_in_26_page0.custom-background .ffs-slide-content::before {
    /*  */
    display: none;
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.20); }
#ffs-slide-stacks_in_29_page0 .ffs-slide-image {
  background: url(../files/slide_image_29.jpg) no-repeat center center;
  background-size: cover; }

#ffs-slide-stacks_in_29_page0.custom-title .ffs-slide-title {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_29_page0.custom-text .ffs-slide-text {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_29_page0.custom-button .ffs-slide-action {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(33, 33, 33, 0.00);
  border-color: rgba(255, 255, 255, 0.50); }
  #ffs-slide-stacks_in_29_page0.custom-button .ffs-slide-action:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(33, 33, 33, 0.00);
    border-color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_29_page0 .ffs-nav-count {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_29_page0 .ffs-nav a {
  color: rgba(255, 255, 255, 1.00);
  border-radius: px;
  border: px solid rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_29_page0.custom-background .ffs-slide-content {
  /*  */
  background: rgba(67, 89, 19, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #ffs-slide-stacks_in_29_page0.custom-background .ffs-slide-content::before {
    /*  */ }
  #ffs-slide-stacks_in_29_page0.custom-background .ffs-slide-content::before {
    /*  */
    display: none;
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.20); }
#ffs-slide-stacks_in_32_page0 .ffs-slide-image {
  background: url(../files/slide_image_32.jpg) no-repeat center center;
  background-size: cover; }

#ffs-slide-stacks_in_32_page0.custom-title .ffs-slide-title {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_32_page0.custom-text .ffs-slide-text {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_32_page0.custom-button .ffs-slide-action {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(33, 33, 33, 0.00);
  border-color: rgba(255, 255, 255, 0.50); }
  #ffs-slide-stacks_in_32_page0.custom-button .ffs-slide-action:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(33, 33, 33, 0.00);
    border-color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_32_page0 .ffs-nav-count {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_32_page0 .ffs-nav a {
  color: rgba(255, 255, 255, 1.00);
  border-radius: px;
  border: px solid rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_32_page0.custom-background .ffs-slide-content {
  /*  */
  background: rgba(70, 89, 122, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #ffs-slide-stacks_in_32_page0.custom-background .ffs-slide-content::before {
    /*  */ }
  #ffs-slide-stacks_in_32_page0.custom-background .ffs-slide-content::before {
    /*  */
    display: none;
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.20); }
#ffs-slide-stacks_in_35_page0 .ffs-slide-image {
  background: url(../files/slide_image_35.jpg) no-repeat center center;
  background-size: cover; }

#ffs-slide-stacks_in_35_page0.custom-title .ffs-slide-title {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_35_page0.custom-text .ffs-slide-text {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_35_page0.custom-button .ffs-slide-action {
  color: rgba(255, 255, 255, 1.00);
  background: rgba(33, 33, 33, 0.00);
  border-color: rgba(255, 255, 255, 0.50); }
  #ffs-slide-stacks_in_35_page0.custom-button .ffs-slide-action:hover {
    color: rgba(255, 255, 255, 1.00);
    background: rgba(33, 33, 33, 0.00);
    border-color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_35_page0 .ffs-nav-count {
  color: rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_35_page0 .ffs-nav a {
  color: rgba(255, 255, 255, 1.00);
  border-radius: px;
  border: px solid rgba(255, 255, 255, 1.00); }

#ffs-slide-stacks_in_35_page0.custom-background .ffs-slide-content {
  /*  */
  background: rgba(73, 94, 128, 1.00);
  /*  */
  /*  */
  /*  */
  /*  */ }
  #ffs-slide-stacks_in_35_page0.custom-background .ffs-slide-content::before {
    /*  */ }
  #ffs-slide-stacks_in_35_page0.custom-background .ffs-slide-content::before {
    /*  */
    display: none;
    /*  */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    content: '';
    position: absolute;
    background: rgba(0, 0, 0, 0.20); }
/*  */
.unslider {
  position: relative;
  box-sizing: border-box; }

#testimonials-stacks_in_2_page0 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_2_page0 * {
    box-sizing: border-box; }
  #testimonials-stacks_in_2_page0 .testimonials-arrows {
    max-width: 500px;
    padding: 0 10px 0 10px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0 {
      width: 30px;
      height: 30px;
      color: rgba(255, 255, 255, 1.00);
      background: rgba(34, 34, 34, 1.00);
      font-size: 14px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:hover {
        color: rgba(255, 255, 255, 1.00);
        background: rgba(51, 51, 51, 1.00); }
      #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:first-child {
        border-radius: 30px 0 0 30px; }
      #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:last-child {
        border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_2_page0 .testimonials {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto; }
    #testimonials-stacks_in_2_page0 .testimonials ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      box-sizing: border-box; }
      #testimonials-stacks_in_2_page0 .testimonials ul li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        box-sizing: border-box; }
        #testimonials-stacks_in_2_page0 .testimonials ul li.testimonials-stacks_in_2_page0-active .testimonials-outer {
          opacity: 1;
          transition: all 0.1s; }
        #testimonials-stacks_in_2_page0 .testimonials ul li .testimonials-outer {
          padding: 20px 10px 20px 10px;
          /*  */
          height: 100%;
          /*  */
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          transition: all 0.3s;
          box-sizing: border-box; }
        #testimonials-stacks_in_2_page0 .testimonials ul li .testimonials-inner {
          /*  */
          /*  */
          background: rgba(34, 34, 34, 1.00);
          /*  */
          /*  */
          /*  */
          /*  */
          box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.20);
          /*  */
          padding: 10px 10px;
          border-radius: 3px;
          min-height: 280px;
          width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-flex: 0;
              -ms-flex: 0 1 auto;
                  flex: 0 1 auto;
          transition: all 0.3s;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          box-sizing: border-box; }
  #testimonials-stacks_in_2_page0 .testimonials-image-outer {
    /*  */
    /*  */
    background: rgba(51, 51, 51, 1.00);
    /*  */
    /*  */
    /*  */
    width: 70px;
    height: 70px;
    border-radius: 70px;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    position: relative; }
    #testimonials-stacks_in_2_page0 .testimonials-image-outer i {
      top: 50%;
      left: 50%;
      position: absolute;
      color: rgba(0, 193, 81, 1.00);
      font-size: 70px;
      opacity: 1;
      transition: opacity 0.3s ease;
      transition-delay: 1s;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
  #testimonials-stacks_in_2_page0 .testimonials-content-outer {
    /*  */
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    /*  */
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-quotations {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      /*  */
      font-weight: bold;
      /*  */ }
      #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-quotations span {
        /*  */
        font-family: "Muli";
        /*  */
        display: none;
        line-height: 1;
        color: rgba(255, 255, 255, 0.30);
        height: 50.000000px;
        font-size: 100px; }
      #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-quotations i {
        font-size: 100px;
        color: rgba(255, 255, 255, 0.30); }
      #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-quotations.first {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; }
        #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-quotations.first i {
          -webkit-transform: scale(-1, 1);
                  transform: scale(-1, 1); }
      #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-quotations.last {
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end; }
    #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner {
      width: 100%;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      padding: 10px; }
      #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-text {
        /*  */
        font-family: "Georgia";
        /*  */
        color: rgba(255, 255, 255, 1.00);
        font-size: 20px;
        text-align: center;
        line-height: 28.000000px; }
      #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-name {
        /*  */
        font-family: "Roboto";
        /*  */
        color: rgba(255, 255, 255, 1.00);
        margin-top: 20px;
        font-size: 14px;
        text-align: center; }
      #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-rating {
        margin-top: 20px;
        text-align: center; }
        #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-rating i {
          color: rgba(0, 193, 81, 1.00);
          font-size: 20px; }

#testimonials-stacks_in_2_page0.arrows-top {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

#testimonials-stacks_in_2_page0.arrows-bottom {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }

#testimonials-stacks_in_2_page0.arrows-left .testimonials-arrows {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_2_page0.arrows-center .testimonials-arrows {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_2_page0.arrows-right .testimonials-arrows {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_2_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_2_page0 {
  border-radius: 30px; }
  #testimonials-stacks_in_2_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_2_page0.prev {
    margin-right: 5px; }

#testimonials-stacks_in_2_page0.images-hide ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
  display: none; }

#testimonials-stacks_in_2_page0.images-left ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_2_page0.images-center ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_2_page0.images-right ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_2_page0.images-top ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_2_page0.images-top ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-top: -30px;
    margin-bottom: 10px; }

#testimonials-stacks_in_2_page0.images-bottom ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }
  #testimonials-stacks_in_2_page0.images-bottom ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-bottom: -30px;
    margin-top: 10px; }

#testimonials-stacks_in_2_page0.quotations-vert .testimonials-content-outer {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_2_page0.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_2_page0.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_2_page0.quotations-vert.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_2_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  #testimonials-stacks_in_2_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_2_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_2_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  #testimonials-stacks_in_2_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_2_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_2_page0.quotations-horiz .testimonials-content-outer {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }
  #testimonials-stacks_in_2_page0.quotations-horiz .testimonials-content-outer .content-inner {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }

#testimonials-stacks_in_2_page0.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_2_page0.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_2_page0.quotations-horiz.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_2_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  #testimonials-stacks_in_2_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_2_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_2_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  #testimonials-stacks_in_2_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_2_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_2_page0.hide-quotations-first .testimonials-content-outer .content-quotations.first {
  display: none; }

#testimonials-stacks_in_2_page0.hide-quotations-last .testimonials-content-outer .content-quotations.last {
  display: none; }

#testimonials-stacks_in_2_page0.font-quotations .testimonials-content-outer .content-quotations span {
  display: block; }

#testimonials-stacks_in_2_page0.font-quotations .testimonials-content-outer .content-quotations i {
  display: none; }

#testimonials-stacks_in_2_page0.name-hide .content-inner-name {
  display: none; }

#testimonials-stacks_in_2_page0.rating-hide .content-inner-rating {
  display: none; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(2)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(3)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(4)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(5)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_2_page0.rating-stars .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_2_page0.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f388"; }

#testimonials-stacks_in_2_page0.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f387"; }

#testimonials-stacks_in_2_page0.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_2_page0.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f387"; }

#testimonials-stacks_in_2_page0.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_2_page0.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f387"; }

#testimonials-stacks_in_2_page0.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_2_page0.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f387"; }

#testimonials-stacks_in_2_page0.rating-hearts .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f388"; }

@media (max-width: 400px) {
  /*  */
  #testimonials-stacks_in_2_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_2_page0 {
    border-radius: 30px; }
    #testimonials-stacks_in_2_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_2_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_2_page0 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-quotations span {
    height: 30.000000px;
    font-size: 60px; }
  #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-text {
    font-size: 16px;
    line-height: 22.400000px; }
  #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-name {
    font-size: 13px; }
  #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-rating i {
    font-size: 16px; }
  #testimonials-stacks_in_2_page0 .testimonials-image-outer {
    width: 40px;
    height: 40px;
    border-radius: 40px; }
    #testimonials-stacks_in_2_page0 .testimonials-image-outer i {
      font-size: 40px; }
  /*  */ }

@media (min-width: 400px) and (max-width: 780px) {
  /*  */
  #testimonials-stacks_in_2_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_2_page0 {
    border-radius: 30px; }
    #testimonials-stacks_in_2_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_2_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_2_page0 .testimonials-arrows .testimonials-arrow-stacks_in_2_page0:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_2_page0 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-quotations span {
    height: 40.000000px;
    font-size: 80px; }
  #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-text {
    font-size: 18px;
    line-height: 25.199999px; }
  #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-name {
    font-size: 14px; }
  #testimonials-stacks_in_2_page0 .testimonials-content-outer .content-inner-rating i {
    font-size: 18px; }
  #testimonials-stacks_in_2_page0 .testimonials-image-outer {
    width: 50px;
    height: 50px;
    border-radius: 50px; }
    #testimonials-stacks_in_2_page0 .testimonials-image-outer i {
      font-size: 50px; }
  /*  */ }

#stacks_in_2_page0 {
	padding: 100px 0px 150px 0px;
}
/*  */
#testimonials-card-stacks_in_3_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_3.png) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_3_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#testimonials-card-stacks_in_6_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_6.png) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_6_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#testimonials-card-stacks_in_9_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_9.png) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_9_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
